[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

x864_64 up2date gone wild.



So I've noticed that gatech.edu has the x86_64 build of the XFree86 errata.

up2date got as far as testing for RPM dependencies, before things came to a screeching halt. An strace revealed that it's trying to pull every header of every package from the base 0.96 distribution, off download.redhat.com. Which will, obviously, take quite a while.

I already know, from experience, that up2date goes off the deep end, in this fashion, when it can't resolve dependencies, so I restart it, and tell it to only check the updates channel. As expected, it now complained:

XFree86-libs-4.3.0-42 requires XFree86-libs-data-4.3.0-42

I cannot figure out why it's stuck here. Both XFree86-libs-4.3.0-55 and XFree86-libs-data-4.3.0-55 were selected for update.

Attachment: pgp00064.pgp
Description: PGP signature


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]